.example-container {
  width: 100%;
  height: 93%;
}

footer p {
  margin-bottom: 0 !important;
  padding: 10px;
}

.working-space {
  margin-top: 76px;
  min-height: 50%;
  height: 60%;
  max-height: 100%;
}